@charset "utf-8";

@media only screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
    line-height: 1.8;
  }
}

/* Font Family
===================== */
.f_roboto {
  font-family: "Roboto", "Noto Sans JP", "游ゴシック Medium", YuGothic, "游ゴシック体", "Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Noto Sans Japanese", Meiryo, sans-serif, sans-serif;
}


/* Font Color
===================== */
.f_red {
  color: #e71e1e;
}

.f_green {
  color: #05ab1c;
}


/* Background Color
===================== */
.bg_border {
  background: url(../img/bg_border.jpg) center top 143px / 100% auto repeat-y;
  background: url(../img/bg_border.jpg) center top / 100% auto repeat-y;
}
@media only screen and (max-width: 767px) {
  .bg_border {
    background: url(../img/bg_border_sp.jpg) center top 55px / 100% auto repeat-y;
    /*background: url(../img/bg_border_sp.jpg) center top / 100% auto repeat-y;*/
  }
}

.bg_gray {
  background: rgba(243,243,243,.8);
}


/* Breadcrumb */
#breadcrumb {
  font-size: 1.2rem;
  padding:15px 4% 0;
  border-top: 1px solid #e5e5e5;
	
    display:block;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    overflow: auto;
    white-space: nowrap;
}
#breadcrumb ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#breadcrumb ul li:after {
  content: "＞";
  display: inline-block;
  margin: 0 13px;
}
#breadcrumb ul li:last-of-type:after {
  content: none;
}
#breadcrumb ul li,
#breadcrumb ul li a {
  color: #686868;
}
@media only screen and (max-width: 870px) {
  #breadcrumb {
    font-size: 1.0rem;
    padding:10px 7px 0 18px;
    margin: 0 0 20px;

    display:block;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    overflow: auto;
    white-space: nowrap;
  }
  #breadcrumb ul li {
    display:inline;
  }
  #breadcrumb ul li:after {
    margin: 0 6px;
  }
}


/* Contents */
.article #main_con {
}
@media only screen and (max-width: 767px) {
  .article #main_con {
  }
}


.pad30 {
  padding-right: 30px !important;
  padding-left: 30px !important;
}
@media only screen and (max-width: 767px) {
  .page_hd.pad30 {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}

/* Page Header */
.article .page_hd {
  text-align: center;
  margin: 0 0 75px;
}
.article .page_hd .hd02 span,
.article .hd02 span {
  line-height: 1.3;
}
@media only screen and (min-width: 768px) {
  .article .page_hd .hd02 span:after {
    bottom: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .article .page_hd {
    margin:0 auto 60px;
  }
  .article .page_hd .hd02 span:after {
    bottom: 6px;
  }
}
@media only screen and (max-width: 374px) {
  .article .page_hd .hd02 span {
    font-size: 2.4rem;
  }
}


.article .sec_hd {
  padding: 0 0 71px;
}
.article .sec_hd .en {
  font-size: 4.0rem;
}
@media only screen and (max-width: 767px) {
  .article .sec_hd {
    padding:0 0 32px;
  }
  .article .sec_hd .en {
    font-size: 3.1rem;
  }
  .article .sec_hd .ja {
    font-size: 1.2rem;
  }
}

.article .page_hd .hd02 {
    max-width: 1280px;
    margin: 0 auto 65px;
}
@media only screen and (max-width: 767px) {
  .article .page_hd .hd02 {
    margin: 0 auto 30px;
  }
}

.article .lead {
  font-size: 1.6rem;
  text-align: center;
  line-height: 2.2;
}
@media only screen and (max-width: 767px) {
  .article .lead {
    text-align: left;
    line-height: 2;
    padding:0 30px;
  }
}


/* Block Header */
.blk_hd {
  text-align: center;
  margin-bottom: 33px;
}
.blk_hd .en {
  font-family: "Roboto", "Noto Sans JP", "游ゴシック Medium", YuGothic, "游ゴシック体", "Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Noto Sans Japanese", Meiryo, sans-serif, sans-serif;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 2px;
  letter-spacing: 0.025em;
}
.blk_hd .ja {
  font-size: 2.8rem;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1;
  line-height: 1.5;
}
@media only screen and (max-width: 767px) {
  .blk_hd {
    margin-bottom: 25px;
  }
  .blk_hd .en {
    font-size: 2.3rem;
  }
  .blk_hd .ja {
    font-size: 1.2rem;
    font-size: 2.3rem;
  }
}


/* Link Button */
.link_list li {
  border-bottom: 1px solid #e5e5e5;
}
.btn {
  position: relative;
}
.btn a {
  display: block;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
  position: relative;
  color: #777;
  padding: 0 40px 11px 5px;
}
@media screen and (min-width: 768px) {
  .btn a:hover {
    opacity: .8;
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
  }
}
@media only screen and (max-width: 767px) {
  .btn a {
    padding: 0 20px 11px 5px;
  }
}

.btn a:before, .btn a:after {
  content: '';
  position: absolute;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.btn a:before {
  bottom: 0;
  left: 0;
  width: 12px;
  height: 1px;
  background-color: #000;
}

.btn a:after {
  bottom: 3px;
  left: 4.5px;
  width: 8px;
  border-top: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.btn a:before, .btn a:after {
  top: 50%;
  bottom: 50%;
  right: 20px;
  left: auto;
}

.btn a:after {
  margin-top: -3px;
}

@media only screen and (min-width: 768px) {
  .btn a:hover:before,
  .btn a:hover:after {
    right: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .btn a:before, .btn a:after {
    top: auto;
    bottom: 15px;
    right: 5px;
  }
  .btn a:after {
    margin-top: 0;
    margin-bottom: 3px;
  }
  .btn a:hover:before, .btn a:hover:after {
    right: 0px;
  }
  .btn a:hover:before {
    width: 17px;
  }
  .btn .category {
    min-width: 88px;
    font-size: 1.1rem;
  }
  .btn .text {
    width: 100%;
    line-height: 1.6;
    padding-right: 38px;
  }
  .btn .btn01 {
    padding-left: 30px;
  }
  .btn .btn01 a {
    max-width: 280px;
    width: 100%;
  }
}




